package com.lantone.structure.model.label;

import com.lantone.structure.model.entity.*;
import lombok.Getter;
import lombok.Setter;

import java.util.ArrayList;
import java.util.List;

/**
 * @ClassName : RescueLabel
 * @Description : 抢救记录
 * @Author : wsy
 * @Date: 2021-01-25 19:51
 */
@Getter
@Setter
public class RescueLabel {
    private List<Diagnosis> diagnosis = new ArrayList<>();   //疾病诊断名称
    private List<Condition> conditions = new ArrayList<>();  //抢救病情
    private List<Operation> operations = new ArrayList<>();  //手术及操作名称
    private List<Method> methods = new ArrayList<>();        //操作方法
    private List<AuxiliaryTest> auxiliaryTest = new ArrayList<>();                 //辅检名称
    private List<Drug> drugs = new ArrayList<>();             //抢救药品
    private List<Intervention> interventions = new ArrayList<>();                  //介入物名称
}